GTA-Expert Forum: Asi Loader + ScriptHook (.asi) - GTA-Expert Forum

Salta al contenuto

  • (9 Pagine)
  • +
  • 1
  • 2
  • 3
  • Ultimo »
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

Asi Loader + ScriptHook (.asi) Compatibilità: IV fino a v1.0.7.0. + EFLC fino a v1.1.2.0.

#1 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 10 dicembre 2009 - 14:40



Descrizione
L'ASI Loader permetterà di caricare scripts di tipo .asi per il vostro GTA 4.

Supporto per:
- GTA IV v. 1.0.1.0.
- GTA IV v. 1.0.2.0.
- GTA IV v. 1.0.3.0.
- GTA IV v. 1.0.4.0.
- GTA IV v. 1.0.0.4.
- GTA IV v. 1.0.6.0.
- GTA IV v. 1.0.7.0.
- EFLC v. 1.1.1.0.
- EFLC v. 1.1.2.0.


Installazione
1) Scegliete la giusta cartella in base alla vostro gioco (GTA IV o EFLC) e in base alla vostra patch.
Nel caso in cui non sappiate la patch in uso, basta cliccare con il tasto destro del mouse su GTAIV.exe, selezionare "Proprietà" e visualizzare la scheda versione.
2) Copiate i files che troverete, ad esempio dsound.dll e scripthook.dll, all'interno della cartella principale di GTA IV o di EFLC.

NOTE per chi usa Windows Vista/Seven:
Nel caso in cui copiando il dsound.dll nella cartella principale di GTA IV il gioco non parta più:
  • Tasto destro su GTAIV.exe (Proprietà - Compatibilità): esegui questo programma come amministratore.
  • Tasto destro su LaunchGTAIV.exe (Proprietà - Compatibilità): esegui questo programma come amministratore.


Dove trovo gli scripts .asi e dove li devo inserire?
Troverete gli scripts .asi all'interno delle sezioni dedicate sul nostro sito:
Trainers per GTA IV
Scripts per GTA IV

In fondo al titolo troverete il formato dello script. Es. GTA 4 Simple Mega Native Trainer 6.30 (.asi)
I file .asi andranno inseriti nella cartella principale di GTA IV (o di EFLC) e dovranno essere compatibili con:
  • la patch in uso (nella sezione dedicata nella nostra area files verranno specificate sempre le versioni compatibili).
  • la versione dell'asi loader in uso (ad esempio, per la patch 1.0.6.0. potreste aver bisogno della versione 0.5.1. dell'asi loader, ovvero quella per la patch 1.0.7.0.. In tal caso non dovrete far altro che usare lo stesso asi loader della 1.0.7.0.)


Per qualsiasi tipo di problema chiedete pure in questo topic.

Immagine Postata
0

#2 L'utente è offline   Thalion 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 5
  • Iscritto il: 26/05/10
  • GTA Preferito:Sconosciuto

Inviato il 26 maggio 2010 - 08:47

Premetto che ho la versione 1.0.6.0. e Windows Vista. Ho scaricato dal vostro sito il file "gta4_asi_loader_aprile_2010_r2.rar". Dentro c'è, oltre le cartelle già elencate sopra, anche la cartella "Patch 1.0.6.0 (ultima)" con dentro i due file da copiare nella cartella principale del gioco ... bene, fatto ! Poi ho fatto anche : "Tasto destro su GTAIV.exe ( Proprietà - Compatibilità ): esegui questo programma come amministratore."
Poi avvio il gioco dal file "LaunchGTAIV.exe" e sembra che parte ma poi appare qst msg : "SecuLauncher: failed to start application. [2000]"
Sapete dirmi se ho sbagliato qualcosa ? Grazie
0

#3 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 26 maggio 2010 - 09:47

Quote

( Proprietà - Compatibilità ): esegui questo programma come amministratore."


Prova a fare la stessa cosa su LaunchGTAIV.exe ;)
0

#4 L'utente è offline   Thalion 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 5
  • Iscritto il: 26/05/10
  • GTA Preferito:Sconosciuto

Inviato il 26 maggio 2010 - 12:12

Ok, Grazie ... ho risolto così facendo !
0

#5 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 26 maggio 2010 - 12:14

Ottimo :) Poi aggiornerò il primo post perchè è vecchio :)
0

#6 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 31 maggio 2010 - 17:41

Aggiornato all'ultima versione.

Immagine Postata
0

#7 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 04 aprile 2011 - 20:43

A me una volta inserito tutti gli script mi da questo errore:

Immagine Postata

0

#8 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 04 aprile 2011 - 23:06

Posta il log scripthook.log, specifica la patch in uso e quali scripts stai usando

Immagine Postata
0

#9 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 05 aprile 2011 - 13:14

patch: 1.00.00
e gli script non gli ho messi


0

#10 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 05 aprile 2011 - 13:26

Non puoi usare gli scripts se non hai nemmeno una patch (è scritto anche nelle guide)

Immagine Postata
0

#11 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 06 aprile 2011 - 12:45

la patch lo inserita!!!
0

#12 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 06 aprile 2011 - 13:49

Quote

patch: 1.00.00


La 1.0.0.0. è la versione senza patch. Devi essere preciso, specificando quale patch hai inserito. Posta anche il contenuto scripthook.log come ti ho chiesto nell'altro post ;)

Immagine Postata
0

#13 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 06 aprile 2011 - 20:10

ok...ma cosa è il contenuto scripthook.log??
0

#14 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 06 aprile 2011 - 20:11

-> Apri il file con il blocco note e copia qui il testo

Immagine Postata
0

#15 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 09 aprile 2011 - 11:12

Log start: Mon Apr 04 21:39:50 2011
-----------------------------------------------
[INFO] GTA IV Script Hook 0.3.0 - © 2009, Aru - Initialized
[INFO] Process base address: 0x1180000
[INFO] Auto detecting game version
[FATAL] Failed to detect game version
0

#16 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 09 aprile 2011 - 20:13

Hai la 0.3.0. dell'asi loader, non riconosce la versione del gioco, probabilmente perchè non hai nessuna patch appunto (e quindi non puoi usare gli scripts). Installa la 1.0.7.0. e metti l'asi loader relativo

Immagine Postata
0

#17 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 10 aprile 2011 - 09:13

Grazie

ma dunque moddo liberamente xkè la versione 1.0.7.0 non devo moddarla

Messaggio modificato da max97 il 10 aprile 2011 - 09:50

0

#18 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 10 aprile 2011 - 09:49

ma io non ho inserito nessuna patch perchè hai detto ke ho la 1.0.7.0
poi ho inserito gli script asi loader etc.... e mi da quaesto errore quando carico il gioco
Immagine Postata

Messaggio modificato da max97 il 10 aprile 2011 - 09:50

0

#19 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72336
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 10 aprile 2011 - 10:23

Non capisco se ciò che posti è una domanda o no

Quote

ma io non ho inserito nessuna patch perchè hai detto ke ho la 1.0.7.0


Tu hai scritto:

Quote

patch: 1.00.00


E io ti ho risposto:

Quote

La 1.0.0.0. è la versione senza patch. Devi essere preciso, specificando quale patch hai inserito. Posta anche il contenuto scripthook.log come ti ho chiesto nell'altro post ;)



Se ti viene quell'errore devi scaricare quella .dll e inserirla nella cartella di GTA IV

Immagine Postata
0

#20 L'utente è offline   max97 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 16
  • Iscritto il: 20/03/11
  • GTA Preferito:Sconosciuto

Inviato il 10 aprile 2011 - 10:48

quando vado sul pannello di controllo a verificare la versione di gta mi da ke è la versione 1.00.0000
Immagine Postata

0

  • (9 Pagine)
  • +
  • 1
  • 2
  • 3
  • Ultimo »
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi